[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabSheet.Destroy

Destroy - destructor for TTabSheet: detaches from the Host Dock Site and calls inherited Destroy

## Declaration

Source position: comctrls.pp line 230

`public destructor TTabSheet.Destroy; override;`

## See also

TComponent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.